builddir = /build
pkgbuild_sha256sum = 53f26a96de3c75deb6e9bc85659d0fe50795e9a4519acb916595d1f4ae503837
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
